10.2 Schulversion

Dieses Thema im Forum "Hardware" wurde erstellt von hkissler, 7. November 2002.

  1. hkissler

    hkissler New Member

    Hallo,

    hat jemand die Schulversion von 10.2? Ich habe jetzt schon das 2. Paket und sie läßt sich immer noch nicht sauber auf meinen G4/450 installieren. Die Installation läuft zwar durch aber hinterher läßt sich das System nicht starten.
    Im Log-File steht folgender Eintrag:
    ERROR:(null) - pax: error 22:Failed to write /Volumes/SWAP/./System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/Support/部品の共通な漢字を検索/Contents/dictionary_1 - Invalid argument
    Kann diesen Pfad jemand nachvollziehen? Vielleicht auch mit einen normalen 10.2. Die japanischen Zeichen im Ordner sind bei mir wirklich so vorhanden.

    mfg
    Heinz
     
  2. iMarco

    iMarco New Member

    Ich habe auch die "Version für Bildungseinrichtungen". Keinerlei Probleme!
    weiss auch ned voher der fehler kommt&

    iMarco
     
  3. wolfkasper

    wolfkasper New Member

    Scheint sich aber auf Deine Rechtschreibung auszuwirken ;-)
     
  4. hkissler

    hkissler New Member

    Kannst Du bitte mal auf die CD sehen ob dieser Pfad, mit diesen komischen Ordnernamen, auch bei Dir vorhanden ist.

    Heinz
     

Diese Seite empfehlen